

#hide-form{display:inherit;}
.title-footer{
font-family:open sans;
font-size:1.5em;
color:#fff;
text-transform:uppercase;
line-height:3em;
}

#butt-footer{color:#fff; border-radius:5px; border:1px solid #fff; background-color:#020740; text-align:center; font-size:1.2em; font-weight:600; text-transform:uppercase; padding:5px 0px; width:auto; min-width:50px;}

#butt-footer:hover{color:#020740; background-color:#fff;}

.pp_previous .pp_next{display:none;}
.projects_holder_outer:not(.masonry_with_space) .projects_holder.portfolio_one_by_one article.show{border:1px #020740 solid;}

/*@media screen and (min-width: 380px) and (max-width: 1425px){
.projects_holder article .portfolio_description{height:70px;}
}*/

.projects_holder article .portfolio_description{height:70px; padding:20px 10px 22px 10px;}
.projects_holder article .portfolio_description .portfolio_title, .projects_holder article .portfolio_description .portfolio_title a{font-weight:600; text-transform:uppercase;}

.sfondo-tabs{background-color:#fff; border-radius:10px;}

.header_top{margin-top:-33px;}

#nverde{
background-color:transparent;
margin-bottom:1px;
color:#ffffff;
font-weight:700;
font-size:11px;
font-size:11px;
padding:32px 10px 32px 10px;
margin-left:-12px;
}
#nverde:hover{
background-color:#ffffff;
color:#cccccc;
padding:32px 10px 32px 10px;
margin-left:-12px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

#nverdeside{
color:#ffffff;
font-weight:700;
font-size:16px;
}
#nverdeside:hover{
color:#cccccc;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

.header_top{
margin-top:-33px;
}
@media screen and (min-width: 0px) and (max-width: 983px){.header_bottom{position:fixed; width:92%; height:80px;top:-20px;}.header_top{margin-top:-66px;}}
a.qbutton.center{border:1px solid;}

.fa fa-bars{
font-size:24px;
}
.fa{
font-size:24px;
}

.link-footer{
color:#fff;
}
.link-footer a{
color:#fff;
}

.link-footer a:hover{
color:#666;
}

#nverdebt{
	display:none;
}

@media screen and (min-width: 0px) and (max-width: 1000px){
#nverdebt{
	position:absolute;
	margin:0;
	display:block;
	position:fixed;
	bottom:10px;
        z-index:999;
left:0px;
width:100%;
text-align:center;
}
}

@media screen and (min-width: 380px) and (max-width: 721px){
#nverdebt{
	position:absolute;
	margin:0;
	display:block;
	position:fixed;
	bottom:10px;
z-index:999;
left:0px;
width:100%;
text-align:center;
}
}

@media screen and (min-width: 0px) and (max-width: 380px){
#nverdebt{
	position:absolute;
	margin:0;
	display:block;
	position:fixed;
	bottom:10px;
z-index:999;
left:0px;
width:100%;
text-align:center;
}
}